BUTTONTEST(6)

NAME
buttontest - demonstration and testing program for SunButtons

SYNOPSIS
/usr/demo/BUTTONBOX/buttontest

DESCRIPTION

buttontest displays a window with thirty two buttons, corresponding to those on SunButtons. To determine if the button box has been set up correctly, select the Diagnostic button on the panel. If the button box is correctly interfaced, buttonbox OK is displayed, and pressing a button on the box highlights a button on the screen. If No Response from Buttonbox is displayed, repeat the button box install procedure.